/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.wrapper {
    width: 90%;
    margin: 0 5%;
}

/* ===================
    ALL: Pro Starter Site
   =================== */

@font-face {
    font-family: 'TitilliumText25lLight';
    src: url('../font/titilliumtext25l004-webfont.eot');
    src: url('../font/titilliumtext25l004-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/titilliumtext25l004-webfont.woff') format('woff'),
         url('../font/titilliumtext25l004-webfont.ttf') format('truetype'),
         url('../font/titilliumtext25l004-webfont.svg#titilliumtext25l250_wt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText25lBold';
    src: url('../font/titilliumtext25l002-webfont.eot');
    src: url('../font/titilliumtext25l002-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/titilliumtext25l002-webfont.woff') format('woff'),
         url('../font/titilliumtext25l002-webfont.ttf') format('truetype'),
         url('../font/titilliumtext25l002-webfont.svg#titilliumtext25l600_wt') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body, button, input, select, textarea {
    font: 15px/18px 'TitilliumText25lLight', Helvetica, Helvetica Neue, Arial;
    -webkit-font-smoothing: antialiased !important;
    background-color: #efeff4;
}

.header-container {
    background-image: Url(../img/Header-Small.jpg);
    background-position: 50% 43%;
    background-repeat: no-repeat;
    height: 222px;
    margin-bottom: 10px;
}

.header-container div {
	height: 100%;
}

.main-container {
	padding: 10px 0;
}

.footer-container {
    background-color: #fff;
    padding: 10px 0;
}
.footer-container p {
	margin: 0;
}

.title {
    color: white;
    font-family: 'TitilliumText25lBold', Helvetica, Helvetica Neue, Arial;
    font-size: 30px;
    float: left;
    width: 100%;
    margin: 9px 0;
}

.storeLogoLink {
	float: right;
	margin-top: 69px;
	text-align: right;
	height: 106px;
	width: 96px;
	background-image: url(../img/App_Store_Badge_Small.png);
	background-repeat: no-repeat;
}


section h1 {
    font-size: 2em;
    line-height: 1em;
    margin-top: 0px;
}

.main-container aside {
	background-color: #f7f6fa;
	padding: 1px 4% 10px;
}
.main-container aside h2 {
	text-align: center;
}

.shareArea {
	display: inline-table;
	margin-bottom: 5px;
	width: 100%;
}
.shareHeading {
	margin-right: 10px;
	display: block;
	float: left;
	font-weight: bold;
}
.shareBox {
	display: block;
	float: left;
}
.appStoreLink {
	max-width: 135px;
	max-height: 40px;
}
.twitter-share-button {
	margin: 0;
}
.fb-like {
	margin: 0;
}

.howToScreen {
	height: 100%;
	width: 100%;
	max-width: 160px;
	max-height: 287px;
	margin: 0 auto;
	display: block;
}

.connectFlow {
	height: 100%;
	width: 100%;
	max-width: 320px;
	max-height: 367px;
	margin: 0 auto;
	display: block;
}

.connectScreen {
	height: 100%;
	width: 100%;
	max-width: 166px;
	max-height: 367px;
	margin: 0 auto;
	display: block;
}




/* Retina!!! Phone and tablet devices */
@media all and (-webkit-min-device-pixel-ratio: 2) {
	.header-container {
		background-image: Url(../img/Header-Small@2x.jpg);
		background-size: 768px 222px;
	}
	.storeLogoLink {
		background-image: url(../img/App_Store_Badge_Small@2x.png);
		background-size: 96px 106px;
	}
	.appStoreLink {
		content:url(../img/Available_on_the_App_Store_Badge@2x.png);
	}
	.howToScreen {
		content:url(../img/Main-Screen-Full@2x.png);
	}
	.connectFlow {
		content:url(../img/Connect-320@2x.png);
	}
	.connectScreen {
		content:url(../img/Connect-Settings@2x.png);
	}
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */
   
/* ==== iPhone ============================================================================================== */
@media only screen and (min-width: 480px) {
	.title {
		font-size: 40px;
		margin: 14px 0;
	}
	.storeLogoLink {
		margin-top: 59px;
	}
}
/* Retina!!! Phone and tablet devices */
@media only screen and (min-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {

}

/* ==== Normal and up? ============================================================================================== */
/* ==== iPad!!!!!!!!!! ============================================================================================== */
@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */
   
	html, body, button, input, select, textarea {
		font-size: 18px;
		line-height: 22px;
	}

	.header-container {
		background-image: Url(../img/Header-Large.jpg);
    	height: 330px;
	}
	
	.main-container article {
		float: left;
		width: 50%;
	}
	.main-container aside {
		float: right;
		width: 37%;
	}
	
	.title {
		font-size: 60px;
		margin: 24px 0;
	}
	.storeLogoLink {
		margin-top: 60px;
		height: 180px;
		width: 164px;
		background-image: url(../img/App_Store_Badge.png);
	}

	.shareHeading {
		width: 100px;
	}
	
    .howToScreen {
		max-width: 320px;
		max-height: 574px;
	}
}

/* Retina!!! */
@media only screen and (min-width: 768px) and (-webkit-min-device-pixel-ratio: 2) {
	.header-container {
		background-image: Url(../img/Header-Large@2x.jpg);
		background-size: 1140px 330px;
	}
	.storeLogoLink {
		background-image: url(../img/App_Store_Badge@2x.png);
		background-size: 164px 180px;
	}
	.howToScreen {
		content:url(../img/Main-Screen-Full@2x.png);
	}
}

@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width for content
   =============== */
   
	.header-container {
		background-image: Url(../img/Header-SuperLarge.jpg);
    	background-size: cover;
		height: 400px
	}
	
	.storeLogoLink {
		margin-top: 130px;
	}

    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
}
/* Retina!!! */
@media only screen and (min-width: 1140px) and (-webkit-min-device-pixel-ratio: 2) {
	.header-container {
		background-image: Url(../img/Header-SuperLarge@2x.jpg);
	}
}


@media only screen and (min-width: 1729px) {
    .header-container {
    	background-size: cover;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}